«цена антивируса аваст» – Результаты поиска – Яндекс.Маркет

маркет

Поиск

Почта

Карты

Маркет

Новости

Словари

Блоги

Видео

Картинки

ещё

| Найти

| Войти
Настройка Помощь

Мой Маркет

Регион: Чебоксары

- Сортировать по:
- цене
- рейтингу и цене

Насколько вы довольны магазином?
нажмите, чтобы оценитьужасный магазинплохой магазинобычный магазинхороший магазинотличный магазин

- Подробные оценки

- - Удобство заказа

  - Доставка

  - Качество товара

Отзыв

Короткие и малоинформативные отзывы
публиковаться не будут

Не проставлена оценка |

Доставка из других регионов
Компьютеры / Программное обеспечение / Безопасность и защита информации

### avast! Business Protection (антивирус Аваст) (от 200 до 499) Лицензия

656 руб. в наличии в Софтмаг 17 отзывов написать отзыв

Отгрузка по предоплате.

Доставка: от 2 дней / от 500 руб. — в г. Чебоксары из МосквыСлужбы доставки:

- EMS Почта России — от 4 до 7 дней, 500 руб.
- СПСР — от 2 до 7 дней, 690 руб.
- Грузовозофф
- Собственная служба доставки

avast! Business Protection включает все необходимое для предотвращения утраты данных на рабочих компьютерах и файловых серверах:… функцию централизованного управления/обновления по веб-интерфейсу, удаленную установку, предупреждения системы безопасност ... ещёскрыть

Компьютеры / Программное обеспечение / Безопасность и защита информации

### avast! Business Protection на 3 года (антивирус Аваст) (от 100 до 199) Лицензия

1 312 руб. в наличии в Софтмаг 17 отзывов написать отзыв

Отгрузка по предоплате.

Доставка: от 2 дней / от 500 руб. — в г. Чебоксары из МосквыСлужбы доставки:

- EMS Почта России — от 4 до 7 дней, 500 руб.
- СПСР — от 2 до 7 дней, 690 руб.
- Грузовозофф
- Собственная служба доставки

avast! Business Protection включает все необходимое для предотвращения утраты данных на рабочих компьютерах и файловых серверах:… функцию централизованного управления/обновления по веб-интерфейсу, удаленную установку, предупреждения системы безопасност ... ещёскрыть

Компьютеры / Программное обеспечение / Безопасность и защита информации

### avast! Pro Antivirus 6 на 2 года, на 3 ПК (антивирус Аваст) Лицензия

1 900 руб. в наличии в Софтмаг 17 отзывов написать отзыв

Отгрузка по предоплате.

Доставка: от 2 дней / от 500 руб. — в г. Чебоксары из МосквыСлужбы доставки:

- EMS Почта России — от 4 до 7 дней, 500 руб.
- СПСР — от 2 до 7 дней, 690 руб.
- Грузовозофф
- Собственная служба доставки

avast! Pro Antivirus 6 использует технологию полной виртуализации.

Компьютеры / Программное обеспечение / Безопасность и защита информации

### avast! Business Protection Plus на 2 года (антивирус Аваст) (от 10 до 19) Лицензия

2 175 руб. в наличии в Софтмаг 17 отзывов написать отзыв

Отгрузка по предоплате.

Доставка: от 2 дней / от 500 руб. — в г. Чебоксары из МосквыСлужбы доставки:

- EMS Почта России — от 4 до 7 дней, 500 руб.
- СПСР — от 2 до 7 дней, 690 руб.
- Грузовозофф
- Собственная служба доставки

avast! Business Protection Plus дает вам полный контроль над компьютерной сетью вашей компании, а работающая по веб-интерфейсу… централизованная консоль управления в составе продукта предоставляет все возможности, требуемые для рабочих компьютеров и серв ... ещёскрыть

Компьютеры / Программное обеспечение / Безопасность и защита информации

### avast! Business Protection на 2 года (антивирус Аваст) (от 50 до 99) Лицензия

1 215 руб. в наличии в Софтмаг 17 отзывов написать отзыв

Отгрузка по предоплате.

Доставка: от 2 дней / от 500 руб. — в г. Чебоксары из МосквыСлужбы доставки:

- EMS Почта России — от 4 до 7 дней, 500 руб.
- СПСР — от 2 до 7 дней, 690 руб.
- Грузовозофф
- Собственная служба доставки

avast! Business Protection включает все необходимое для предотвращения утраты данных на рабочих компьютерах и файловых серверах:… функцию централизованного управления/обновления по веб-интерфейсу, удаленную установку, предупреждения системы безопасност ... ещёскрыть

Компьютеры / Программное обеспечение / Безопасность и защита информации

### avast! Business Protection Plus на 3 года (антивирус Аваст) (от 500) Лицензия

1 541 руб. в наличии в Софтмаг 17 отзывов написать отзыв

Отгрузка по предоплате.

Доставка: от 2 дней / от 500 руб. — в г. Чебоксары из МосквыСлужбы доставки:

- EMS Почта России — от 4 до 7 дней, 500 руб.
- СПСР — от 2 до 7 дней, 690 руб.
- Грузовозофф
- Собственная служба доставки

avast! Business Protection Plus дает вам полный контроль над компьютерной сетью вашей компании, а работающая по веб-интерфейсу… централизованная консоль управления в составе продукта предоставляет все возможности, требуемые для рабочих компьютеров и серв ... ещёскрыть

Компьютеры / Программное обеспечение / Безопасность и защита информации

### avast! Business Protection (антивирус Аваст) (от 50 до 99) Лицензия

810 руб. в наличии в Софтмаг 17 отзывов написать отзыв

Отгрузка по предоплате.

Доставка: от 2 дней / от 500 руб. — в г. Чебоксары из МосквыСлужбы доставки:

- EMS Почта России — от 4 до 7 дней, 500 руб.
- СПСР — от 2 до 7 дней, 690 руб.
- Грузовозофф
- Собственная служба доставки

avast! Business Protection включает все необходимое для предотвращения утраты данных на рабочих компьютерах и файловых серверах:… функцию централизованного управления/обновления по веб-интерфейсу, удаленную установку, предупреждения системы безопасност ... ещёскрыть

Компьютеры / Программное обеспечение / Безопасность и защита информации

### avast! Internet Security 6 на 2 года, на 5 ПК (антивирус Аваст) Лицензия

3 400 руб. в наличии в Софтмаг 17 отзывов написать отзыв

Отгрузка по предоплате.

Доставка: от 2 дней / от 500 руб. — в г. Чебоксары из МосквыСлужбы доставки:

- EMS Почта России — от 4 до 7 дней, 500 руб.
- СПСР — от 2 до 7 дней, 690 руб.
- Грузовозофф
- Собственная служба доставки

Решение avast! Internet Security обеспечивает комплексную защиту от вирусов, шпионского ПО, спама и защиту при помощи брандмауэра… и теперь дополнено новой технологией avast! SafeZone. ещёскрыть

Компьютеры / Программное обеспечение / Безопасность и защита информации

### avast! Business Protection на 2 года (антивирус Аваст) (от 5 до 9) Лицензия

1 500 руб. в наличии в Софтмаг 17 отзывов написать отзыв

Отгрузка по предоплате.

Доставка: от 2 дней / от 500 руб. — в г. Чебоксары из МосквыСлужбы доставки:

- EMS Почта России — от 4 до 7 дней, 500 руб.
- СПСР — от 2 до 7 дней, 690 руб.
- Грузовозофф
- Собственная служба доставки

avast! Business Protection включает все необходимое для предотвращения утраты данных на рабочих компьютерах и файловых серверах:… функцию централизованного управления/обновления по веб-интерфейсу, удаленную установку, предупреждения системы безопасност ... ещёскрыть

Компьютеры / Программное обеспечение / Безопасность и защита информации

### avast! Pro Antivirus 6 на 2 года, на 5 ПК (антивирус Аваст) Лицензия

3 000 руб. в наличии в Софтмаг 17 отзывов написать отзыв

Отгрузка по предоплате.

Доставка: от 2 дней / от 500 руб. — в г. Чебоксары из МосквыСлужбы доставки:

- EMS Почта России — от 4 до 7 дней, 500 руб.
- СПСР — от 2 до 7 дней, 690 руб.
- Грузовозофф
- Собственная служба доставки

avast! Pro Antivirus 6 использует технологию полной виртуализации.

Страницы← Ctrl предыдущая следующая Ctrl →
1 2 3 4 5 6 7 8

«цена антивируса аваст» — 75. Информация о продавце.

Стоимость доставки из других регионов приблизительная. Точную стоимость уточняйте у продавца.
При оплате через банк взимается комиссия за перевод (в среднем 3% от стоимости заказа).

все с доставкой самовывоз

## Цена

от до руб.

- Рейтинг магазина
  - неважно
  - от 4 звезд и выше
- в наличии

Категории

- Компьютеры
  - Программное обеспечение
    - Безопасность и защита информации 75